TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Factorization ( elt-ids^fra/ord^num I ) -> seq()

### Description

<shortdoc> The factorization of I into prime ideals. </shortdoc>

### Examples

x_o:=MaximalOrder(X^2-2);x_i:=3/2*x_o;Factorization(x_i);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack